Check out the LimeSurvey source code on GitHub!
Welcome, Guest
Username: Password:

TOPIC: Upgrading to 1.91 - is current installation too old?

Upgrading to 1.91 - is current installation too old? 5 years 1 month ago #67693

  • jhime
  • jhime's Avatar
  • Offline
  • Fresh Lemon
  • Posts: 1
  • Karma: 0
We are currently running version 1.86(7697). Is it possible to upgrade to the latest version of LimeSurvey, or is this version too old to upgrade?
Last Edit: 5 years 1 month ago by c_schmitz.
The administrator has disabled public write access.

Upgrading to 1.91 - is current installation too old? 5 years 1 month ago #67771

  • Mazi
  • Mazi's Avatar
  • Offline
  • LimeSurvey Team
  • Posts: 6029
  • Thank you received: 373
  • Karma: 260
Of course you can update from 1.86 to 1.91, for more details see: docs.limesurvey.org/Upgrading+from+a+pre...tions+for+LimeSurvey

Best regards/Beste Grüße,
Dr. Marcel Minke
(Limesurvey Head of Support)
Need Help? We offer professional Limesurvey support
Contact: marcel.minke(at)survey-consulting.com'"
The administrator has disabled public write access.
Time to create page: 1.160 seconds
Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form